# New ports collection makefile for: cd-console
# Date created:		Sun Nov 28 19:55:19 EST 1999
# Whom:			jdunn@aquezada.com
#
# $FreeBSD: ports/audio/cd-console/Makefile,v 1.5 2003/02/21 10:59:25 knu Exp $
#

PORTNAME=	cd-console
PORTVERSION=	2.4
CATEGORIES=	audio
MASTER_SITES=	http://www.cs.helsinki.fi/u/salerma/cd-console/ \
		ftp://ftp.aquezada.com/pub/distrib/cd-console/

MAINTAINER=	jdunn@aquezada.com
COMMENT=	A curses-based console CD player

.include <bsd.port.mk>
